local TopupLogic = require("topup.TopupLogic")
local BuyLogic = require("topup.BuyLogic")

function CG_TOPUP_QUERY(human,msg)
	TopupLogic.query(human)
end

function CG_BUY_CHECK(human, msg)
	BuyLogic.checkCanBuy(human, msg.buyID)
end

function CG_FIREWORKS_QUERY(human,msg)
    TopupLogic.DurationofBonus(human)
end

